<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <base href="/">

<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="">
<meta name="author" content="">
<link rel="icon" href="assets/images/favicon.ico">

<title>Talkroom</title>


<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
		  <script src="js/html5shiv.min.js"></script>
		  <script src="js/respond.min.js"></script>
  <![endif]-->
  
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-80434815-1"></script>
  <script>
    if (window.location.host == 'talkroom.io') {
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-80434815-1');
    }  
  </script>
</head>
<body class="before-login">
  <div id="main-loader" class="main-loader" style="display:none;"> 
    <div id="lottie"><img src="assets/images/loader.svg"></div> 
  </div>
  <app-root style="width:100%"></app-root>



<!--You must include tether.min.js before bootstrap.js in order for tooltips to work!--> 
<!-- <script src="assets/js/tether.min.js" ></script> 
<script src="assets/js/bootstrap.min.js"></script>  -->
<!-- IE10 viewport hack for Surface/desktop Windows 8 bug --> 


</body>
</html>
